shade.verbatim.style
Prev | Miscellaneous | Next

## shade.verbatim.style

shade.verbatim.style — Properties that specify the style of shaded verbatim listings

## Synopsis

    <xsl:attribute-set name="shade.verbatim.style">
      <xsl:attribute name="border">0</xsl:attribute>
      <xsl:attribute name="bgcolor">#E0E0E0</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties that specify the style of shaded verbatim listings. The parameters specified (the border and background color) are added to the styling of the xsl-fo output. A border might be specified as "thin black solid" for example. See xsl-fo

Prev | Up | Next
shade.verbatim | Home | punct.honorific